RCONSHELL(1)

NAME
rconshell - Client implementation for RCON protocol

DESCRIPTION
usage: rconshell [-h] [-B] [-c file] [-p PS1] [-t seconds] [server]

An interactive RCON shell.

  positional arguments:

server
    the server to connect to

  options:

-h, --help
    show this help message and exit

-B, --battleye
    use BattlEye RCon instead of Source RCON

-c file, --config file
    the configuration file

-p PS1, --prompt PS1
    the shell prompt

-t seconds, --timeout seconds
    connection timeout in seconds

SEE ALSO
The full documentation for rconshell is maintained as a Texinfo manual. If the info and rconshell programs are properly installed at your site, the command

    info rconshell

should give you access to the complete manual.